// .main-div
// {
//     background: rgba(73, 186, 207, 0.85);

// }
.statistical1
{
   padding: 0%;
   width: 31.5%;
      /* The image used */
  background-image: url("/assets/statistical/img-10.jpg"); 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
    background-size: 100% 100%;
    // object-fit: cover;
// background-size:50%;// 
}
.statistical2
{
   padding: 0%;
   width: 31.5%;
      /* The image used */
  background-image: url("/assets/statistical/bgparallax-02.jpg"); 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
    background-size: 100% 100%;
    // object-fit: cover;
// background-size:50%;// 
}
.statistical3
{
   padding: 0%;
   width: 31.5%;
      /* The image used */
  background-image: url("/assets/statistical/bgparallax-03.jpg"); 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
    background-size: 100% 100%;
    // object-fit: cover;
// background-size:50%;// 
}
.content1
{

    background: rgba(73, 186, 207, 0.85);
    width: 100%;
    height: 100%;
    padding: 5%;
    
    
}
.content2
{

    background: rgba(147, 100, 141, 0.85);
    width: 100%;
    height: 100%;
    padding: 5%;
    
    
}
.content3
{

    background: rgba(241, 103, 69, 0.85);
    width: 100%;
    height: 100%;
    padding: 5%;
    
    
}
.content-statistical
{
    border: 1px solid white;
    padding: 10%;
}
.content-statistical h2
{
    margin: 0;
    color: #fff;
    font-size: 24px;
    line-height: 24px;
}
i{
   font-size:35px;
   color: #fff;
}